* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  background: #bbb;
  /*background-image:url(gaz.jpg);*/
  background-image:url(fon3.jpg);
  font-family: Arial, sans-serif;
}

body {
  height: 100%;
  background: #ddd;
  margin-right: 3%;
  /*left:auto;
  caption-side: right;*/
}
        
		#base{background:#ddd;width:1000px;
			margin:0 auto
		}
		/*#make_position{background:#1bfbfb;width:100%;float:left;
		}*/
        #green{background:#ddd;
			/*margin-left:-100%;*/
			  width:200px;float:left;
			  /*margin-right:2em;*/
			  /*padding:1em;*/
			/*position:absolute;*/			
		}
		#red{background:#bbb;
		float:none;		/*height:420px;*/ 
		    
			margin-left:200px;
			margin-top:0; 
		} /* ????????!!!!!!!!!! */
			/*overflow: hidden;*/ 	
		#blue{background:#bbb;width:300px;  
			margin-left:-300px;float: left;
		}

div.vpict {

	float:right;
	border:1px solid #005;
	padding:7px;
	padding-bottom:3em;
	margin: 10px 0 5px 5px;
	background: #aaa;
	overflow:hidden;
	width:400px;
	height:1300px;
	}
div.pict {

	float:right;
	border:1px solid #005;
	padding:7px;
	margin: 10px 0 5px 5px;
	background: #aaa;
	overflow:hidden;
	width:400px;
	height:300px;
	}
div img {
/*margin:1em;*/
}	
/*#text{
width:60%;
background:;height:100%;
 padding-left:2em;
		}*/
h2 {
font-size:20px;
}
h3 {
font-size:18px;

}
td {
  background-color:#eee;
  padding-left:1.5em;
  vertical-align: top;
  padding-bottom:1em;
  /*text-align: left;*/
  /*padding:1.3em;*/
  /*padding-right:1.5em;*/
  /*padding-bottom:2em;*/
   }
  td.gr {
	text-align:left;
	background-color:#ddd;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:1.9em;
	/*padding-bottom:2em;*/
	/*margin: 3em;*/
	} 
	td.wh {
	text-align:left;
	background-color:#fff;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	} 
	
	td.grd {
	text-align:left;
	background-color:#CCCCCC;
	/*margin-left:auto;
	padding-left:inherit;*/
	padding:0.3em;
	padding-bottom:2em;
	/*margin: 3em;*/
	}
	td.cont{
	 background-color:#eee;
	 padding-left:1em;
	 padding-right:0em;
	 padding-bottom:1em;
	
	} 
#green img {
	/*margin:auto;*/
	padding-left:1.0em;
	padding-right:1.0em;
	padding-top:1.2em;
	padding-bottom:0.6em;
	/*padding-right:1.0em;*/
	}
td img {
/*padding-top:1.0em;*/
padding: 1em;
padding-bottom:1.0em;
    }
      
		
	
	
	div p { 
	margin-left:1em;
	margin-top:1em; 
	}
	div img { 
	/*margin-left:1em;*/
	/*margin-top:5em;*/ 
	}
	
/*td img {
  display: block;
  border: none;
  margin: 0.5em auto;
}*/

td em {
  /*display: block;*/
  font-style: italic normal;
  font-size: 1.2em;
  margin-bottom: 0.25em;
}
 p.cont {
text-indent: 20px;
padding-right:1em;
/*margin-left: 100px;*/
 }
 p.major {
text-indent: 20px;
 font-style: italic normal;
  font-size: 1.1em;
  margin-bottom: 0.25em;
 }
 p.news {
	/*font-style:italic;*/
	font-family: Arial;
	font-size:.9em;
	font-weight:bold;
	text-decoration:none;
	color:#555555;
	margin-left:1em;
	margin-bottom:1em;
	overflow:scroll;
	max-height:100px; 
    }
ol.list1   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;

} 
ol.list2   {
    padding:2em;
	list-style-position:outside;
	list-style-image:none;
	padding-top:1em;
 font-style: italic normal;
  font-size: 1.1em;
  margin-bottom: 0.25em;
} 
ul {
  list-style:disc; 
}
ul.inside {
  list-style:disc;
  padding:1em;
  line-height:80%;
  font-size:90%; 
}
  ul.link {
  list-style:disc;
  line-height:1.5em;
  padding-left:1.5em;
  padding-right:1em;
  }
  ul.link1 {
  list-style:disc;
  line-height:2.0em;
  padding-left:2.0em;
  padding-right:1em;
  }
    a {
	/*border:3px inset #9999ff;*/
	width:180px;
	height:10px;
	/*background:#6699cc;*/
	font-family:verdana;
	font-size:.8em;
	font-weight:bold;
	color:#06c /*006699*/
    }
	
    a:hover {
	/*border:4px outset #6699ff;*/
	/*background:#00cc66;*/
	/*padding-left:3px;*/
	color:#00f; 
    }
	a:visited {color:#909;}
	/*a:visited:hower {color:#606;}*/